/*

.space-grotesk-<uniquifier> {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/

@charset "utf-8";
*{margin: 0em;padding: 0em;}a{text-decoration: none;}body{ font-family: "Montserrat", sans-serif; margin: 0em auto;font-size: 1em;}img{border: 0em;vertical-align: middle;}iframe{border: 0em;}.clear{clear: both;}

@font-face {
  font-family: 'sys';
  src:  url('../fonts/sys.eot?r9ww6u');
  src:  url('../fonts/sys.eot?r9ww6u#iefix') format('embedded-opentype'),
    url('../fonts/sys.ttf?r9ww6u') format('truetype'),
    url('../fonts/sys.woff?r9ww6u') format('woff'),
    url('../fonts/sys.svg?r9ww6u#sys') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sys' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ws_1:before {
  content: "\e900";
}
.icon-home:before {
  content: "\e901";
}
.icon-search:before {
  content: "\e902";
}
.icon-circulo_mas:before {
  content: "\e604";
}
.icon-circulo_menos:before {
  content: "\e605";
}
.icon-lugar2:before {
  content: "\e609";
}
.icon-media-record:before {
  content: "\e60a";
}
.icon-sobre:before {
  content: "\e60b";
}
.icon-telefono2:before {
  content: "\e60c";
}
.icon-th-menu:before {
  content: "\e60d";
}
.icon-informacion2:before {
  content: "\e610";
}
.icon-flecha_back:before {
  content: "\e611";
}
.icon-carro:before {
  content: "\e903";
}
.icon-facebook2:before {
  content: "\e904";
}
.icon-flecha_left:before {
  content: "\e905";
}
.icon-flecha_right:before {
  content: "\e906";
}
.icon-google2:before {
  content: "\e907";
}
.icon-lugar:before {
  content: "\e908";
}
.icon-twitter2:before {
  content: "\e909";
}
.icon-arrow-right:before {
  content: "\e90a";
}
.icon-at:before {
  content: "\e90b";
}
.icon-email1:before {
  content: "\e90c";
}
.icon-ticket:before {
  content: "\e90d";
}
.icon-banco:before {
  content: "\e90e";
}
.icon-kiosko:before {
  content: "\e90f";
}
.icon-reloj:before {
  content: "\e910";
}
.icon-tableros:before {
  content: "\e911";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-whatsapp:before {
  content: "\ea93";
}


@media all and (min-width: 300px){
	header{
		border-top: 0.5em solid #72D1F5;
	}
	header figure{
		text-align: center;
		padding: 1em 0em;
	}
	.izq_top{
		padding: 1em;
	}
	.izq_top .buscador{
		padding: 0em 0em 2em 0em;
	}
	.izq_top .buscador input[type="text"]{
		box-sizing: border-box;
		border:0.12em solid #AAAAAA;
		border-top-left-radius: .5em;
		border-bottom-left-radius: .5em;
		font-size: 1em;
		padding: 0.6em .5em;
		vertical-align: top;
		width: 80%;
	}
	.izq_top .buscador .btn_buscar{
		box-sizing: border-box;
		background-color: #2579A5;
		border:0.12em solid #2579A5;
		border-top-right-radius: .5em;
		border-bottom-right-radius: .5em;
		color: #fff;
		font-family: 'sys' !important;
		font-size: 1.47em;
		padding: .25em 1em;
		vertical-align: top;
		width: 20%;
	}
	.izq_top .buscador .btn_buscar:before {
	  content: "\e902";
	}
	.izq_top .ws_top{
		border: 0.12em solid #AAAAAA;
		border-radius: .5em;
		margin: 0em 1em;
		padding: .5em;
	}
	.izq_top .ws_top a{
		color: #00C307;
	}
	.izq_top .ws_top .izq{
		float: left;
		text-align: center;
		width: 25%;
	}
	.izq_top .ws_top .izq span{
		font-size: 2.9em;
	}
	.izq_top .ws_top .der{
		float: right;
		text-align: center;
		width: 70%;
	}
	.izq_top .ws_top a .der{
		color: #777777;
		font-size: 1.12em;
	}
	.izq_top .ws_top a .der span{
		color: #2579A5;
		display: block;
		font-size: 1.12em;
	}
	#menu_res{
		background-color: #2579A5;
		color: #fff;
	}
	#menu_res span{
		cursor: pointer;
		display: block;
		font-size: 1.4em;
		padding: .5em 0em;
		text-align: center;
	}
	.menu{
		display: none;
		background-color: #2579A5;
	}
	.menu a{
		color: #fff;
		display: block;
		font-size: 1.15em;
		padding: .4em 0.5em;
	}
	nav{
		display: none;
	}
	#home{

	}
	#home .p_dest{
		background-color: #F6F6F6;
		padding: 2.5em 0.5em;
	}
	#home .p_dest h2{
		font-size: 1.6em;
		font-family: "Space Grotesk", sans-serif;
		font-weight: 900;
		text-align: center;
	}
	#home .p_dest h2 a{
		color: #0A2239;
	}
	#home .p_dest .list article{
		text-align: center;
		padding: 1em 0em;
	}
	#home .p_dest .list article img{
		height: auto;
		max-width: 24.31em;
		width: 100%;
	}
	#home .p_dest .list article h3{
		font-size: 1.3em;
		font-weight: 400;
	}
	#home .p_dest .list article h3 a{
		color: #0A2039;
	}
	#home .p_dest .list article p{
		color: #545454;
		text-align: center;
		padding: 1em 0em;
	}
	#home .p_dest .list a.btn{
		background-color: #2579A5;
		border-radius: .5em;
		color: #fff;
		display: block;
		padding: .5em 0em;
		width: 8.25em;
	}
	.soluc{
		padding: 2em 0.5em;
	}
	.soluc h2{
		font-size: 1.6em;
		font-family: "Space Grotesk", sans-serif;
		font-weight: 900;
		text-align: center;
	}
	.soluc .solus_ico{
		padding: 1em 0em;
	}
	.soluc .solus_ico .icos{
		text-align: center;
		padding: 1em 0em;
	}
	.soluc .solus_ico .icos .ico{
		border-radius: 100%;
		border:#0A4A7A solid 0.18em;
		box-sizing: border-box;
		height: 10em;
		padding: .5em;
		margin: 0em auto;
		width: 10em;
	}
	.soluc .solus_ico .icos .ico span{
		background-color:#0A4A7A;
		border-radius: 100%;
		box-sizing: border-box;
		display: block;
		height: 1.6em;
		font-size: 5.5em;
		padding: 0.3em 0em;
		transition: .5s;
		width: 1.6em;
	}
	.soluc .solus_ico .icos a .ico span{
		color: #fff;
	}
	.soluc .solus_ico .icos h3{
		padding: .5em 0em;
		font-size: 1.3em;
		font-weight: 400;
	}
	.soluc .solus_ico .icos a h3{
		color: #0A2139;
	}
	.promo_h{
		padding: 1em 0em;
	}
	.promo_h .bg1{
		background-image: url(../images/bg_promo01.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	}
	.promo_h .bg2{
		background-image: url(../images/bg_promo02.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	}
	.promo_h .promo{
		padding: 1.5em 1em;
	}
	.promo_h .promo img{
		border:0em;
		height: auto;
		max-width: 27.37em;
		width: 100%;
	}
	.promo_h .promo h3{
		color: #fff;
		font-family: "Space Grotesk", sans-serif;
		font-size: 1.3em;
		padding: 0.5em 0em 1em 0em;
	}
	.promo_h .promo p{
		color: #fff;
		padding: 0em 0em 1.8em 0em;
		font-size: 1.12em;
	}
	.promo_h .bg2 h3{
		color: #0A4A79;
	}
	.promo_h .bg2 p{
		color: #0A4A79;
	}
	.promo_h .promo a.btn{
		background-color: #2579A5;
		border-radius: .5em;
		border:0.08em solid #fff;
		color: #fff;
		display: block;
		padding: .5em 0em;
		text-align: center;
		width: 8.25em;
	}

	.contact_h{
    background-image: url(../images/bg_contacto.jpg);
    background-attachment: fixed;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    color: #fff;
    padding: 1.5em .5em;
    font-weight: 700;
  }
  .contact_h .tit{
    font-weight: 700;
    font-size: 2em;
    padding: 0em 0em 1em 0em;
  }
  .contact_h a{
    color: #fff;
  }
  .contact_h .dato{
    padding: .5em 0em;
  }
  .contact_h .dato .icono span{
    font-size: 2em;
  }
  .contact_h .dato .icono{
    float: left;
    width: 10%;
  }
  .contact_h .dato .texto{
    font-size: 1.2em;
    float: right;
    width: 87%;
  }
  .mapa iframe{
    width: 100%;
    height: 20em;
  }
  footer {
    border-top:#0A4A7A solid 0.6em;
    padding: 1.5em 0em;
  }
  footer figure{
    text-align: center;
    padding: 0em 0em 1em 0em;
  }
  footer figure img{
    height: auto;
    max-width: 20em;
    width: 100%;
  }
  footer .der{
    padding: 0.5em .3em;
  }
  footer .der a{
    color: #014B71;
    display: block;
    font-size: 1.3em;
    padding: .3em 0em;
    text-align: center;
  }
  footer .pie{
    padding: 1em 0em;
  }
  footer .pie .menu{
    color: #CCCCCC;
    padding: 1em 0em;
    text-align: center;
  }
  footer .pie .menu a{
    color: #CCCCCC;
    display: inline-block;
    padding: .3em .3em;
  }
  footer .pie .datos{
    border-top: #CCCCCC solid 0.12em;
    color: #CCCCCC;
    padding: .5em 0em;
  }
  footer .pie .datos a{
    color: #CCCCCC;
  }
  footer .pie .datos div{
    padding: .5em 0.3em;
  }
  .ws{
  	background-color: #fff;
  	box-shadow: .5em .5em .5em rgba(0,0,0,.3);
  	box-sizing: border-box;
  	border-radius: 100%;
  	border:0.12em solid #fff;
  	bottom: 1.2em;
  	height: 3.4em;
  	padding: .12em;
  	position: fixed;
  	text-align: center;
  	right: 1.2em;
  	width: 3.4em;
  	transition: .5s;
  	z-index: 999;
  }
  .ws a{
  	color: #00C307;
  	font-size: 2.5em;
  }
  .ws:hover{
  	border:0.12em solid #00C307;
  }
  /*INT*/
  #int{

	}
	#int .prods{
		background-color: #F6F6F6;
		padding: 2.5em 0.5em;
	}
	#int .prods h2, #int .prods h1{
		font-size: 1.6em;
		font-family: "Space Grotesk", sans-serif;
		font-weight: 900;
		text-align: center;
	}
	#int .prods h2 a{
		color: #0A2239;
	}
	#int .prods h2 span.sub{
		color: #ccc;
		font-size: .5em;
	}
	#int .prods .menu_izq{
		padding: 1em 0.5em;
	}
	#int .prods .menu_izq .head{
		border-radius: 1.4em;
		border:0.06em solid #2579A5;
		color: #2579A5;
		font-size: 1.12em;
	}
	#int .prods .menu_izq .head a{
		color: #2579A5;
	}
	#int .prods .menu_izq .head span.icono{
		border-radius: 100%;
		background-color: #0A4A7A;
		box-sizing: border-box;
		color: #fff;
		display: inline-block;
		font-size: 1.5em;
		padding: .3em;
		width: 1.6em;
		height: 1.6em;
		text-align: center;
		vertical-align: middle;
	}
	#int .prods .menu_izq .head span.flecha{
		color: #ccc;
		cursor: pointer;
		font-size: .8em;
		display: inline-block;
		-webkit-transform:rotate(90deg);
	    -moz-transform:rotate(90deg); 
	    -o-transform:rotate(90deg);
	    float: right;
	    padding: 1.8em 0em 0em 0em;
	}


	#int .prods .menu_izq .cat{
		background-color: #0A4A7A;
		border-radius: 1.4em;
		border:0.06em solid #2579A5;
		color: #2579A5;
		font-size: 1.12em;
		margin: 1em 0em 0em 0em;
	}
	#int .prods .menu_izq .cat a{
		color: #fff;
	}
	#int .prods .menu_izq .cat span.icono{
		border-radius: 100%;
		background-color: #fff;
		box-sizing: border-box;
		color: #0A4A7A;
		display: inline-block;
		font-size: 1.5em;
		padding: .3em;
		width: 1.6em;
		height: 1.6em;
		text-align: center;
		vertical-align: middle;
	}
	#int .prods .menu_izq .cat span.flecha{
		color: #ccc;
		cursor: pointer;
		font-size: .8em;
		display: inline-block;
		-webkit-transform:rotate(90deg);
	    -moz-transform:rotate(90deg); 
	    -o-transform:rotate(90deg);
	    float: right;
	    padding: 1.8em 0em 0em 0em;
	}
	#int .prods .der{
		padding: 1em .5em;
	}
	#int .prods .der article{
		padding: 1em 0em 2em 0em;
		width: 100%;
	}
	#int .prods .der article img{
		border-radius: .5em;
		box-shadow: 0em 0em 1em rgba(0,0,0,.1);
		height: auto;
		width: 100%;
	}
	#int .prods .der h3{
		font-size: 1.25em;
		font-weight: 400;
		padding: 1em 0em;
	}
	#int .prods .der h3 a{
		color: #0A2139;
	}
	#int .prods .der p{
		color: #555555;
		font-size: 1.12em;
		padding: 0em 0em 1em 0em;
	}
	#int .prods .der a.btn{
		background-color: #2579A5;
		border-radius: .5em;
		color: #fff;
		display: block;
		padding: .5em 0em;
		width: 8.25em;
		text-align: center;
	}
	#int .det_cat{
		background-attachment: fixed;
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	    color: #fff;
	    padding: 4em .5em;
	    text-align: center;
	}
	#int .bg_totem{
		background-image: url(../images/bg_totem.jpg);
	}
	#int .bg_reloj{
		background-image: url(../images/bg_reloj.jpg);
	}
	#int .bg_turno{
		background-image: url(../images/bg_turno.jpg);
	}
	#int .bg_tablero{
		background-image: url(../images/bg_tableros.jpg);
	}
	#int .bg_banco{
		background-image: url(../images/bg_banco.jpg);
	}
	#int .det_cat h1{
		font-size: 2em;
		font-family: "Space Grotesk", sans-serif;
		padding: 0em 0em 2em 0em;
	}
	#int .det_cat p{
		font-size: 1.25em;
		padding: 0em 0em 1em 0em;
	}
	#int .det_cat a.btn_info{
		border-radius: 1em;
		border:0.1em solid #fff;
		color: #fff;
		display: block;
		font-size: 1.25em;
		margin: 2em auto 0em auto;
		padding: .5em 0em;
		width: 10em;
	}
	#int .det_cat a.btn_info span{
		font-size: 1.5em;
	}
	#int .prods .der .det_p{
		text-align: center;
	}
	#int .prods .der .det_p img{
		max-width: 24.31em;
		margin: 0em auto;
		height: auto;
		width: 100%;
	}
	#int .prods .der .det_p h3{
		color: #0A2139;
		font-size: 1.4em;
		font-weight: 400;
	}
	#int .prods .der .det_p p{
		color: #555555;
		text-align: justify;
	}
	#int .prods .der .det_p .encabeza{
		color: #aaa;
		padding: 0em 0em .5em 0em;
		text-align: left;
	}
	#int .prods .der .det_p .whats{
		padding: 1em 0em;
		font-size: 1.12em;
	}
	#int .prods .der .det_p .whats a{
		border-radius: .5em;
		border:0.12em solid #00C307;
		color: #0A2139;
		padding: .5em;
	}
	#int .prods .der .det_p .whats a span{
		color: #00C307;
	}
	#int .prods .der .det_p .formu{
		padding: 1em 0em;
	}
	#int .prods .der .det_p .formu input[type="text"],#int .prods .der .det_p .formu textarea{
		border-radius: .5em;
		border:0.12em solid #ccc;
		box-sizing: border-box;
		font-family: "Montserrat", sans-serif;
		font-size: 1em;
		padding: .5em 1em;
		margin: 0em 0em 1em 0em;
		width: 100%;
	}
	#int .prods .der .det_p .formu textarea{
		height: 8em;
	 }
	#int .prods .der .det_p .formu .btnEnviar{
		background-color: #2579A5;
		border:0em;
		border-radius: .4em;
		box-sizing: border-box;
		color: #fff;
		display: block;
		font-family: "Montserrat", sans-serif;
		font-size: 1.12em;
		padding: .5em 0em;
		text-align: center;
		width: 12em;
	}
	.sucursales{
		padding: 1em 0.5em;
		text-align: center;
	}
	.sucursales .sucu{
		padding: .5em 0em;
		font-size: 1.12em;
		border-bottom: 0.06em solid #fff;
	}
	.sucursales .sucu span{
		font-weight: 300;
	}
	.sucursales .sucu:last-child{
		border: 0em;
	}
	.detalle_cat{
		color: #333;
		padding: 1em 0.5em;
	}
	.detalle_cat p{
		padding: 1em 0em;
		text-align: justify;
	}

	.prod_rel{
		padding: 1em .5em;
	}
	.prod_rel article{
		padding: 1em 0em 2em 0em;
		width: 100%;
	}
	.prod_rel article img{
		border-radius: .5em;
		box-shadow: 0em 0em 1em rgba(0,0,0,.1);
		height: auto;
		width: 100%;
	}
	.prod_rel h3{
		font-size: 1.25em;
		font-weight: 400;
		padding: 1em 0em;
	}
	.prod_rel h3 a{
		color: #0A2139;
	}
	.prod_rel p{
		color: #555555;
		font-size: 1.12em;
		padding: 0em 0em 1em 0em;
	}
	.prod_rel a.btn{
		background-color: #2579A5;
		border-radius: .5em;
		color: #fff;
		display: block;
		padding: .5em 0em;
		width: 8.25em;
		text-align: center;
	}
	.dc_izq a{
		font-size: 1.12em;
		font-weight: 700;
		color: #0A2139;
	}
	.formu_contacto{
		padding: 1.5em .5em;
	}
	.formu_contacto input[type="text"],.formu_contacto textarea{
		box-sizing: border-box;
		border-radius: 0.3em;
		border:0.06em solid #AAAAAA;
		font-size: 1.12em;
		font-family: "Montserrat", sans-serif;
		padding: .5em;
		margin: .2em 0em 1em 0em;
		width: 100%;
	}
	.formu_contacto textarea{
		height: 12em;
	}
	.formu_contacto .btnEnviar{
		box-sizing: border-box;
		background-color: #2579A5;
		border:0.12em solid #2579A5;
		border-radius: .5em;
		color: #fff;
		font-family: "Montserrat", sans-serif;
		font-size: 1.25em;
		padding: .2em 1em;
		vertical-align: top;
		width: 20%;
	}
	.entradas{
		padding: 1em 0.5em;
	}
	.entradas article{
		box-sizing: border-box;
		padding: 1em 0em 2em 0em;
		border-bottom: 0.02em solid #ddd;
		margin: 0em auto;
		max-width: 25em;
	}
	.entradas article h3{
		font-family: "Space Grotesk", sans-serif;
		font-size: 1.25em;
		font-weight: 400;
		padding: 0em 0em .4em 0em;
	}
	.entradas article h3 a{
		color: #0A2139;
	}
	.entradas article img{
		height: auto;
		max-width: 25em;
		width: 100%
	}
	.entradas article p{
		color: #555555;
		font-size: 1.12em;
		text-align: justify;
		padding: 1em 0em;
	}
	.entradas article a.btn_e{
		color: #909090;
	}
	.det_blog{
		padding: 1em .5em;
	}
	.det_blog img.img_blog{
		height: auto;
		max-width: 48em;
		width: 100%;
	}
	.det_blog .detalle_blog p{
		font-size: 1.12em;
		color: #545454;
		text-align: justify;
		padding: 1em 0em;
	}
	.det_blog .detalle_blog ul li{
		font-size: 1.12em;
		color: #545454;
		text-align: justify;
		padding: 0em;
		margin: 0em 0em 0em 2.5em;
	}
	.det_blog .detalle_blog h2{
		color: #545454;
		font-size: 1.25em !important;
		font-family: "Space Grotesk", sans-serif;
		font-weight: 400;
		text-align: left!important;
	}
	.det_blog .detalle_blog h3{
		color: #545454;
		font-size: 1.15em !important;
		font-family: "Space Grotesk", sans-serif;
		font-weight: 700;
		text-align: left;
		padding: .5em 0em;
	}


	.entradas_izq{
		padding: 1em 0.5em;
	}
	.entradas_izq .tit{
		font-family: "Space Grotesk", sans-serif;
		font-size: 1.25em;
		font-weight: 400;
		padding: 0em 0em 1em 0em;
	}
	.entradas_izq article{
		box-sizing: border-box;
		padding: 1em 0em 2em 0em;
		border-bottom: 0.02em solid #ddd;
		margin: 0em auto;
		max-width: 25em;
	}
	.entradas_izq article h4{
		color: #0A2139;
		font-family: "Space Grotesk", sans-serif;
		font-size: 1.25em;
		font-weight: 400;
		padding: 0em 0em .4em 0em;
	}
	.entradas_izq article h4 a{
		color: #0A2139;
	}
	.entradas_izq article img{
		height: auto;
		max-width: 25em;
		width: 100%
	}
	.entradas_izq article p{
		color: #555555;
		font-size: 1.12em;
		text-align: justify;
		padding: 1em 0em;
	}
	.entradas_izq article a.btn_e{
		color: #909090;
	}
}